.html
{
	background: #7F7F7F url("../images/background_menu.jpg") no-repeat center bottom scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 648.55px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: 347px;
}

#pu727
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u727
{
	z-index: 7;
	width: 1159px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u727_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u760
{
	z-index: 10;
	width: 56px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 352px;
}

#u729
{
	z-index: 8;
	width: 49px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 448px;
}

#u748
{
	z-index: 9;
	width: 55px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 539px;
}

#u784
{
	z-index: 12;
	width: 79px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 634px;
}

#u772
{
	z-index: 11;
	width: 113px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 749px;
}

#u760:hover,#u729:hover,#u748:hover,#u784:hover,#u772:hover
{
	margin: 14px -10000px 0px 0px;
}

#u805
{
	z-index: 13;
	width: 25px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 954px;
}

#u805:hover
{
	margin: 8px -10000px 0px 0px;
}

#u820
{
	z-index: 14;
	width: 24px;
	height: 17px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 996px;
}

#u820:hover
{
	margin: 12px -10000px 0px 0px;
}

#u1181
{
	z-index: 15;
	width: 141px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 120px;
}

#u933
{
	z-index: 17;
	width: 752px;
	-pie-box-shadow: none;
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 2px 2px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.7);
	-moz-border-radius: 17px;
	-webkit-border-radius: 17px;
	-khtml-border-radius: 17px;
	border-radius: 17px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 288px;
	-pie-background: rgba(255, 255, 255, 0.7);
}

#pu986
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 41px;
}

#u986
{
	z-index: 102;
	width: 152px;
	height: 24px;
	position: relative;
	background: transparent url("../images/botao_cozinha_final-u986-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u986:hover
{
	margin: 0px;
	background: transparent url("../images/botao_cozinha_final-u986-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1127
{
	z-index: 103;
	width: 127px;
	height: 61px;
	margin-left: 13px;
	margin-top: 64px;
	position: relative;
	background: transparent url("../images/botao_sushi_sashimi_final-u1127-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1127:hover
{
	margin: 64px 0px 0px 13px;
	background: transparent url("../images/botao_sushi_sashimi_final-u1127-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u975-4
{
	z-index: 98;
	width: 7px;
	min-height: 220px;
	color: #7F7F7F;
	font-size: 30px;
	line-height: 0.55;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 228px;
}

#pu932-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 257px;
}

#u932-4
{
	z-index: 18;
	display: block;
	vertical-align: top;
	margin-left: 133px;
	position: relative;
}

#u947
{
	z-index: 22;
	width: 482px;
	margin-top: 19px;
	position: relative;
}

#pu927-23
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u927-23
{
	z-index: 23;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u941-4
{
	z-index: 86;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 46px;
}

#pu929-20
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 155px;
}

#u929-20
{
	z-index: 46;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u943-4
{
	z-index: 90;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 44px;
}

#pu930-20
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u930-20
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u945-4
{
	z-index: 94;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 63px;
}

#u1255
{
	z-index: 104;
	width: 13px;
	height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 1014px;
	background: transparent url("../images/botao_fechar1-u1255-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1255:hover
{
	margin: 315px -10000px 0px 0px;
	background: transparent url("../images/botao_fechar1-u1255-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u720
{
	z-index: 2;
	width: 1159px;
	height: 45px;
	bottom: 0px;
	left: 50%;
	margin-left: -50%;
}

#u716-4
{
	z-index: 3;
	width: 381px;
	bottom: 21px;
	left: 10px;
}

body
{
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

